#activity{margin-bottom:15px;position:relative}
#weekkarma,#karmakings{width:410px;float:left;margin-bottom:15px}
#weekkarma{margin-right:18px}
#weekkarma table.pwListTable th,#karmakings table.pwListTable th{color:#2c606d}
#jarig{clear:both}
ul.photoFolderList,.photoFolderList ul{border-top:0;border-bottom:0;margin:0}
ul.photoFolderList li{border-top:0;padding:2px 0 2px 15px;margin-left:-5px}
ul.photoFolderList li.liChild{border-top:0;padding-top:2px;margin-bottom:-2px}
.photoFolderList ul.ulChild{margin-left:-5px;border-top:0;padding-top:2px;margin-bottom:-2px}
ul.photoFolderList li a{margin-left:7px}
.photoAlbumCol table,table.photoAlbumCol{margin-top:0;padding:0 15px;font-size:11px;color:#787777;line-height:18px}
.photoAlbumCol td{text-align:center;font-size:8pt;color:#919191}
.photoAlbumThumbItem{text-align:center;line-height:18px;color:#787777;float:left;font-size:10px;margin:10px}
.photoAlbumThumbItem input[type=checkbox]{margin:5px 2px 0 0;padding:0}
.photoAlbumThumb{display:block;width:100px;height:75px;padding:4px;background:#fff;border:1px solid #b8b8b8}
.galleryHeadingContainer{background-color:#edeeee}
.galleryHeadingContainer>div{margin:0 auto;width:90%;min-width:980px;padding:15px 0 10px;border-top:1px solid #dddede}
.galleryHeading{width:980px;margin:0 auto;overflow:hidden}
.galleryHeading .thumb{float:left;margin-right:8px}
#challenge{width:240px;float:right;margin-left:15px}
#challenge table td,#challenge table th{padding-left:15px}
#challenge .ranklink,#challenge .ranklink a{color:#808080}
#challenge .ranklink a{text-decoration:underline}
#challenge .ranklink a:hover{color:#ed053e}
.profileimg{width:324px;text-align:center}
.profileimg img{max-width:324px;display:inline}
.galleryTable{width:100%;margin-bottom:20px}
.galleryTable th,.galleryInnerTable th{background:#8f9191;background-image:-webkit-linear-gradient(#8f9191,#828585);background-image:-moz-linear-gradient(#8f9191,#828585);background-image:linear-gradient(#8f9191,#828585);border-radius:1px;color:#fff;font-weight:700;line-height:18px;margin:0;min-height:18px;padding:8px 20px 8px 10px;text-align:left}
.galleryTable td{vertical-align:top;padding:0 0 0 5px}
.galleryTable td.first{padding:0 5px 0 0}
.galleryInnerTable{width:100%;margin-bottom:10px}
.galleryInnerTable th{border-radius:0}
.galleryInnerTable th.first{border-top-left-radius:1px;border-bottom-left-radius:1px}
.galleryInnerTable th.last{border-top-right-radius:1px;border-bottom-right-radius:1px}
.galleryInnerTable td{border-bottom:1px solid #d7dfdd;padding:10px}
.galleryInnerTable thead td{border-bottom:1px solid #d7dfdd!important}
.galleryInnerTable.alertTable input{display:inline-block;margin-top:-2px}
.userreviewsListing{width:751px}
.userreviewsListing .galleryInnerTable{padding-top:6px;table-layout:fixed}
.userreviewsListing p .fancyButton{float:right;position:relative;top:-5px}
.userreviewsListing .galleryInnerTable th,.userreviewsListing .galleryInnerTable td{padding:0}
.userreviewsListing .galleryInnerTable td p{margin:0;padding:7px 7px 6px 10px}
.userreviewsListing .galleryInnerTable th p{padding:8px 10px;margin-bottom:0;text-shadow:-1px -1px 1px rgba(0,0,0,0.2);line-height:18px;color:#fff;background:#8f9191;background-image:-webkit-linear-gradient(#8f9191,#828585);background-image:-moz-linear-gradient(#8f9191,#828585);background-image:linear-gradient(#8f9191,#828585)}
.userreviewsListing .galleryInnerTable th:first-child p{border-top-left-radius:1px;border-bottom-left-radius:1px}
.userreviewsListing .galleryInnerTable th:last-child p{border-top-right-radius:1px;border-bottom-right-radius:1px}
.userreviewsListing .galleryInnerTable td.edit p{text-align:right}
.userreviewsListing .galleryInnerTable th.centered p{padding:8px 2px}
.userreviewsListing .galleryInnerTable td.date{white-space:nowrap}
.userreviewsListing .galleryInnerTable td.highlight p span{color:white;font-size:11px;margin-left:10px;padding:3px 5px;background:#e6c200;background-image:-webkit-linear-gradient(#e9c926,#e4bd00);background-image:-moz-linear-gradient(#e9c926,#e4bd00);background-image:linear-gradient(#e9c926,#e4bd00);border:1px solid #d1b525;text-shadow:1px 1px 1px rgba(0,0,0,.4),0 0 2px rgba(0,0,0,.4)}
.userreviewsListing .galleryInnerTable td.edit a img,.userreviewsListing .galleryInnerTable td.edit a span{margin:0;margin-left:2px;position:relative;top:-5px}
table.galleryInnerTable.ellipsis{display:table}
.galleryInnerTable td.ellipsis{display:table-cell}
.galleryInnerTable .centered,.galleryInnerTable .centered p{text-align:center}
.galleryInnerTable .noBorder td{border:0}
.galleryInnerTable .title{color:#646464;white-space:nowrap}
.galleryInnerTable .ranking{float:right;color:#919191}
.galleryInnerTable div.communication{width:160px;overflow:hidden}
.galleryInnerTable div.communication:hover{overflow:visible}
ul.galleryProfile{padding:0;margin:10px 0 15px;float:left;width:206px;list-style-type:none}
ul.galleryProfile li{margin:0 0 5px 10px;padding:1px 0 1px 17px;background:url(../../g/bullets/checkbox/check_empty.gif) no-repeat;color:#878787}
ul.galleryProfile li.checked{background-image:url(../../g/bullets/checkbox/check_true.gif);color:#000}
div.inventoryBlock{margin-bottom:30px}
div.inventory{padding:10px 0 0;border-bottom:1px solid #d7dfdd}
div.inventory .right{float:right}
div.inventory h3.title,div.inventory h3.titleShow{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAAJklEQVQY02NgIAcwOWc0EKPoP40VgdwBksSCGwgpbCBkYgPJQQAANYYdeXUc7jUAAAAASUVORK5CYII=") no-repeat 0 center;padding-bottom:0;padding-left:20px;margin-bottom:10px;font-size:14px;font-weight:700;color:#014c93;cursor:pointer}
div.inventory h3.title a{color:#014c93}
.linkHover:hover{text-decoration:underline}
div.inventory h3 span.subtitle{display:inline;color:#646464;font-size:12px;font-weight:400}
div.inventory h3.titleShow{background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAALklEQVQY02NgQANMzhkNDPgASAEQ/8epEEnBf6wKsSj4T8jE/wyEAFUVNTCQAwDyDx15AOcJJAAAAABJRU5ErkJggg==") no-repeat 0 center}
div.inventory h3.titleShow.edit{background:0;padding-left:0}
div.inventory h3 a.editLink{font-size:12px;font-weight:400;color:#014c93;text-decoration:none}
div.inventory h3.title a.editLink{display:none}
div.inventory h3 a.editLink:hover{text-decoration:underline}
div.inventoryInfo{display:none;padding-top:5px}
div.inventoryInfoShow{display:block;padding-top:5px}
div.thumbs{padding:10px 5px 0;clear:both}
.priceTable thead.simpleHeaderWl th{padding:8px 10px 8px 8px;background-color:#f2f6f5;text-align:left;color:#646464;font-weight:700}
.priceTable tr.withpadding td{padding-left:8px;min-height:24px}
.priceTable tr.withpadding td.basket{padding-left:4px;padding-left:4px}
.priceTable td.basket img:hover{cursor:pointer}
.explanation{line-height:22px}
.invTableBorder{border:1px solid #e1e1e1;border-radius:1px;vertical-align:top}
.invTableBorder td.amount{vertical-align:middle}
.invTableBorder td.amount p{margin:9px 4px 0 0;padding:0}
.invTableBorder td.amount p input{margin-top:-2px}
tr.last td,.invTableBorder tr.last td{border-bottom:0!important}
.invTableBorder td.first{border-left:0!important}
.invTableBorder td.last{border-right:0!important}
.invTableBorder td p.unavailable,p.unavailableProducts{border:1px solid #e1e1e1;background-color:#f9fafa;color:#b9133c;padding:6px;border-radius:1px;margin-right:10px}
tr.invTotalPrice td{border-left:0!important;padding-top:10px!important;padding-bottom:10px!important}
table.alertTable{margin-bottom:10px}
.alertTable th,.alertTable td{padding-left:10px!important;padding-right:10px!important}
.alertTable th.price,.alertTable th.alert{text-align:center!important;padding-left:0!important;padding-right:0!important}
.alertTable td .text{padding:2px 4px}
.alertTable td p.notice{color:#ed053e;font-size:11px}
.nocost img{opacity:1!important;-ms-filter:"alpha(opacity=100)"!important}
.nocost p.subtitle{color:#999}
.invThumbnailBorder{width:120px;height:90px;border:1px solid #d7dfdd;border-radius:3px;padding:2px;margin-right:5px;float:left;font-size:0}
.invThumbnail{width:120px;height:90px;border:0}
ul.collectionio{list-style:none;padding:10px 0;margin:0;overflow:auto}
ul.collectionio li{display:inline;line-height:20px;margin:0;padding:0 5px;background-repeat:no-repeat;background-position:0 0}
ul.collectionio li a.fancyButton{margin-left:5px}
li.jslink{color:#014c93}
li.jslink,li.sidebarlink{cursor:pointer}
li.sidebarlink:hover{color:#ed053e}
li.jslink:hover,li.sidebarlink:hover{text-decoration:underline}
table.collTable{width:576px}
table.collTable td{vertical-align:top!important;padding:7px 0}
table.collTable td.title{font-weight:700;color:#191919}
table.collTable td.inputTop{padding-top:3px}
table.collTable td.inputTextTop{padding-top:2px}
table.collTable td small{font-size:11px;color:#646464}
table.collTable td input.inputText,table.collTable td textarea{padding:4px 10px;font-size:12px}
table.collTable td textarea{width:457px;height:200px}
table.collTable td textarea.small{height:75px}
table.collTable input.inputFile{margin-bottom:8px}
table.priceTable p.hint{font-size:9px;color:#999}
td.collNewProductLine,td.wlNewProductLine{cursor:pointer;color:#014c93}
td.wlNewProductLine{background-position:8px;padding-left:28px!important}
.collDelPhoto{float:left;text-align:center;padding-right:5px}
.collDelPhoto input{margin:0}
.collDelPhoto div{width:120px;height:90px;border:1px solid #d7dfdd;border-radius:3px;padding:2px;font-size:0}
.collNewPhoto div{display:none}
.collNewPhoto div.visible{display:block}
.collHideRow{display:none}
table.planList{font-size:12px;border:0;width:100%}
table.planList th{border-top:1px solid #dcdcdc;padding:4px;text-align:left;font-weight:700}
table.planList th .count{font-weight:400}
table.planList td{padding:4px;vertical-align:top;font-size:12px;line-height:19px}
table.planList td.picture{border-top:1px solid #dcdcdc;width:77px;padding-left:0;padding-right:0}
table.planList td.desc{font-size:11px;color:#555}
table.planList td.bio{border-top:1px solid #dcdcdc}
table.planList ul{margin:0;padding-left:0;list-style:none}
table.planList li{background-image:url(../../g/if/icons/page.png);background-repeat:no-repeat;background-position:0 0;padding:1px 4px 1px 18px}
table.planList span.date{color:#555;padding-right:5px}
table.specs{border:1px solid #000;border-collapse:collapse}
table.specs td{border-top:1px solid #e6e6e6;border-left:1px solid #000;border-right:1px solid #000;border-bottom:0}
table.specs tr:first-child td{border-top:1px solid #000}
table.specs td.spec{padding:3px 4px 2px;width:60px;border-right:0}
table.specs td.spec label{display:block}
table.specs td.value{padding:3px 4px 2px;width:30px;border-left:0}
table.specs td.value input{width:25px}
table.shoppingCart .price,table.shoppingCart .price a{white-space:nowrap}
table.shoppingCart td{padding-left:10px}
table.shoppingCart .amount{text-align:center}
table.shoppingCart td.score{padding-left:10px;text-align:left}
table.shoppingCart .pricelisthead td,table.shoppingCart .pricelist td{color:#4b4b4b;font-size:11px}
table.shoppingCart .pricelist table td{border:0 none;border-top:1px dotted #d7dfdd}
table.shoppingCart .shop td{border-bottom-style:dotted}
table.shoppingCart table td{padding-left:5px;padding-right:5px}
table.shoppingCart .pricelisthead td a,table.shoppingCart .pricelist td a{color:#4b4b4b}
table.shoppingCart tr.even td{background:#f9fafa}
table.shoppingCart table{width:100%;table-layout:fixed}
table.shoppingCart table tr:first-child td{border-top:0}
table.shoppingCart table td.name{vertical-align:top;font-weight:700}
table.shoppingCart .pricelisthead span{cursor:pointer;padding-left:9px;background:url(../../g/pw/arrow_up_grey.gif) no-repeat 0}
table.shoppingCart .pricelisthead span:hover{text-decoration:underline}
table.shoppingCart .pricelisthead span.hidemore{background-image:url(../../g/pw/arrow_down_grey.gif)}
table.shoppingCart .pricelist.hidemore{display:none}
.invTableBorder .amount input{width:25px;text-align:center}
.invTableBorder .amount input[disabled]{background:inherit}
.invTableBorder .action img{cursor:pointer}
.invTableBorder td.thumb{border-left:0;padding:6px 0}
div ul.wishlists li{padding-left:0;font-size:12px}
div ul.wishlists li.active{font-weight:700}
div ul.wishlists li .name,div ul.wishlists li a:hover{color:#014c93}
.collectionPublic,.deleteCollectionIcon,.addCollectionIcon{float:right;margin-right:8px}
.editCollectionProductIcon{margin-right:5px;margin-left:3px}
#osOverview,#sortOption{cursor:pointer}
#osOverview span,#sortOption span{color:#014c93}
#osList,#sortOptionList{background:#f7f9f9;border:1px solid #e8eaea;border-radius:1px;padding:10px}
#osList .closeButton,#sortOptionList .closeButton{width:18px;height:18px;float:right;background:url(../../g/popup/close_button.png) no-repeat;cursor:pointer;font-size:0;margin-bottom:-14px}
#osList .closeButton:hover,#sortOptionList .closeButton:hover{background:url(../../g/popup/close_button.png) no-repeat}
#osList table td{font-size:11px;padding:4px 0}
#osList table td label:hover{cursor:pointer;color:#014c93}
.collectionAlertLeft,.collectionAlertRight{float:left}
.collectionAlertRight{margin-left:10px}
img.alertIconSmall{width:10px;height:11px;margin:2px 0 0 1px}
p+p img.alertIconSmall{margin-top:0}
#expertpanels .content{display:block;float:left;line-height:1.6;width:764px}
#expertpanels .sidebar{background:#f7f9f9;border:1px solid #e8eaea;border-radius:1px;float:right;margin-left:24px;padding:10px;width:170px;line-height:1.6}
#expertpanels h3{margin-bottom:5px!important}
#expertpanels h3 a{color:#efefef;font-size:14px;font-weight:700}
#expertpanels h3 a:hover{color:#efefef!important}
#expertpanels dl{border-bottom:1px dotted #e1e1e1;font-size:14px}
#expertpanels dl dt{padding:5px 0 0 20px;background:url(../../g/if/icons/user_gray.png) no-repeat 0}
#expertpanels dl dt a{font-size:14px!important;font-weight:700;color:#0a0a0a!important}
#expertpanels dl dd{margin:0;padding:5px 5px 5px 20px;font-size:12px;color:#444}
#expertpanels dl dd a{color:#444;font-size:12px}
#expertpanels dl dd a:hover{color:#444!important}
table.expertpanelusers{table-layout:fixed}
table.expertpanelusers td{text-align:center;vertical-align:top;color:#444;font-size:11px;padding-bottom:15px;padding-right:20px}
table.expertpanelusers td div{margin-bottom:5px;color:#e1e1e1}
table.expertpanelusers td a{color:#0a0a0a!important}
.expertpaneltagcloud{text-align:left}
.expertpanels{padding-top:10px}
.expertpanels img{float:left}
.expertpanels p{padding-top:1px;padding-left:5px;float:left;width:700px;height:15px}
.expertpanels a{text-decoration:none}
.expertpanels a:hover{text-decoration:underline}
.expertpanels a.more{font-size:.8em}
.expertpanelusers .usericon{padding:5px;background:#fff;border:1px solid #d7dfdd}
.expertpanelusers .usericon,.usericon img{width:60px;height:60px}
.expertpanelusers .usericon.karma{height:83px;color:#535c59;font-size:11px;line-height:18px}
.expertpanelusers .usericon.karma img{display:block}
#epLonglist{display:none}
.galleryBody{float:left;clear:both;width:620px;overflow:hidden;line-height:18px;margin-right:24px}
.galleryBody h2{color:#b9133c}
.galleryBody p{line-height:1.6}
.galleryBody .fancyButton{float:right}
.galleryBody .fancyButton.left{float:left}
.galleryBox{background:#f7f9f9;border:1px solid #e8eaea;border-radius:1px;float:right;margin-left:24px;padding:10px;width:170px}
.inventoryInfoShow td.buttoncontainer .fancyButton{float:left}
.sidebar{width:336px;float:right}
p.karmagraph{padding:15px;text-align:center}
.karmaTopList .content{width:764px}
.galleryHeading .memberInfo{float:left;width:850px;padding-top:5px;height:41px}
.galleryHeading .memberInfo h1{padding-right:10px;display:inline;float:left;margin:0 0 10px}
.galleryHeading .expertpanels{display:inline;float:left}
.galleryHeading .registered{color:#616464;clear:both;margin:0}
.galleryHeading .karma{float:right;text-align:center;padding-top:21px;color:#616464}
.galleryHeading .karmaCount{font-weight:700}
.galleryHeading .karmaCount+p{margin:0}
.notificationList{width:790px}
.notificationList .nrOfPages .pageDistribution{display:none}
.notificationList .pageDistribution,.notificationList .nrOfPages{float:right;margin-bottom:10px}
.notificationList span.time{font-size:11px;color:#616464;margin-left:5px}
.notificationList .notificationIcon{padding:10px 2px}
.notificationList .notificationLink{padding:10px 0 10px 4px}
.notificationList .notificationIcon img{position:relative;top:3px}
.notificationList td h2.separator{margin-top:15px}
.notificationsListHeader h1{float:left}
.notificationsListHeader a{float:right;margin-top:8px;margin-right:190px}
#stats .content{width:700px;float:left}
#stats .content p{line-height:1.6em;margin-bottom:15px}
#stats .content hr.short{display:none}
#stats .sidebar{float:right;width:242px;margin-left:0}
#stats .sidebar ul{margin-bottom:20px}
#stats .sidebar ul.serverList{width:121px;margin-top:0}
#stats .sidebar .itemList{width:242px;border:0;margin-bottom:20px}
.article.inventoryInfoShow table thead th,.article.inventoryInfoShow table thead td{border-bottom:1px solid #ccc}
.article.inventoryInfoShow #addNewProductRow3 td{border-top:1px solid #ccc}
.article.inventoryInfoShow table td{border-bottom:0}
.article.inventoryInfoShow .addNewRow{border-bottom:1px solid #ccc}
.inventoryInfoShow .cancelButton{float:left;margin:5px 0 0 10px}
.inventoryInfoShow table#productTable p:last-child{margin-bottom:0}
.inventoryBlock .title.edit{margin-left:7px;margin-top:10px;float:left}
.inventoryBlock .visibilityStatus{font-size:11px;color:#646464;float:right;margin-right:7px}
.inventoryInfoShow table.galleryInnerTable tr.editButton td{border-bottom:0;padding-bottom:0}
.inventoryBlock .editIcon{margin:2px 3px 0 0;float:right}
.inventoryBlock .moveIcon,.inventoryBlock .deleteIcon{margin-top:3px;float:right}
.inventoryBlock .moveIcon{margin-right:3px}
.inventoryInfoShow .addNewRow .addIcon,.inventoryInfoShow .collNewProductLine .addIcon{float:left;margin:1px 5px 0 0}
.article.inventoryInfoShow a{text-decoration:none}
.article.inventoryInfoShow a:hover{text-decoration:underline}